html,
body {
    height: 100%;
}

body {
    background: #FCFAF8;
}

* {
    font-family: 'Roboto', sans-serif;
}

a {
    color: #4a6fb7;
}

.main-wrapper .navbar .navbar-brand img {
    height: 100px;
}

@media (max-width: 768px) {
    .main-wrapper .navbar .navbar-brand img {
        height: 75px;
    }
}

.main-wrapper .navbar {
    background: white;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.default-index-block {
    background: white;
    padding: 30px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    margin: 10px 0 30px;
}

@media (max-width: 768px) {
    .default-index-block {
        padding: 30px 15px 30px 15px;
        margin: 10px -15px 30px;
    }
}

.block-under-header {
    height: 126px;
}

@media (max-width: 768px) {
    .block-under-header {
        height: 101px;
    }
}

.default-index-block h1 {
    color: #B7924A;
    font-size: 42px;
}

.default-index-block h2 {
    color: #B7924A;
    font-size: 36px;
    border-bottom: 1px solid #b7924a;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

#about h1, #about .main_head {
    font-size: 42px;
}

@media (max-width: 768px) {
    #about h1, #about .main_head, .default-index-block h1 {
        font-size: 30px;
    }

    .default-index-block h2 {
        font-size: 26px;
    }
}

#about {
    position: relative;
}

.fullscreen-about-bg__video_wrapper {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.fullscreen-about-bg__video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-block-content {
    position: relative;
    z-index: 3;
    color: white;
    min-height: calc(100vh - 126px);
    display: flex;
    align-items: center;
    background: rgba(0,0,0,0.5);
    padding: 10px 0;
}

.company-benefits-list {
    padding: 0;
    text-align: left;
    list-style: none;
}

.company-benefits-list li {
    padding: 10px 0 10px 1.3em;
    font-size: 22px;
}

.company-benefits-list li:before {
    content: '\f058';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    font-size: 1.3em;
    color: #b7924a;
}

@media (max-width: 768px) {
    .company-benefits-list li {
        font-size: 16px;
        padding: 5px 0 5px 1.3em;
    }
}

#about .about-logo {
    max-width: 100%;
    max-height: 40vh;
}

.owl-carousel .team-member-card {
    margin: 0 10px;
}

.owl-carousel .team-member-card a {
    text-decoration: none;
}


.owl-carousel .team-member-card img {
    width: 200px;
    height: 200px;
    margin: 0 auto 20px;
    object-fit: cover;
    border-radius: 100%;
}

.team-member-card .team-member-info {
    background: rgba(183, 146, 74, 0.15);
    padding: 10px;
}

.team-member-card h4 {
    color: #b7924a;
}

.team-member-card h4:hover {
    color: #d4ad61;
}

.team-member-card h5 {
    padding: 0.8em;
    font-size: 1.1em;
    margin: 0;
}

.team-member-card pre {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0.8em;
    padding-top: 0.5rem;
    border-top: 1px solid #222;
}

#contacts .map {
    min-height: 50vh;
    height: 100%;
}

#contacts .contact-note {
    font-size: 10px;
    margin: 10px 0;
}

#contacts .map iframe {
    min-height: 50vh;
    height: 100%;
    width: 100%;
}

.contact-info {
    font-size: 20px;
}

.contact-info p {
    margin: 20px 0;
}

.social-links a {
    font-size: 30px;
    color: #b7924a;
    display: inline-block;
    margin: 0 5px;
}

.social-links a:hover {
    color: #aa823a;
}

h2 {
    border-bottom: 1px solid #b7924a;
    color: #b7924a;
    font-size: 36px;
    margin-bottom: 30px;
}

#services {
    margin-bottom: 30px;
}

.service-category-card .card-header{
    box-shadow: 0 0 3px 0 rgba(183, 146, 74, 0.5);
    cursor: pointer;
}

.service-category-card h3 {
    font-size: 30px;
    text-align: center;
    margin: 0;
    color: #b7924a;
}

.service-sub-category-block {
    border: 1px solid #b7924a;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
}

.service-sub-category-block .category-body {
    padding: 10px;
    overflow-x: auto;
}

.service-sub-category-block .category-header {
    background: #b7924a;
    display: flex;
    color: white;
    justify-content: space-between;
    border-bottom: 1px solid #b7924a;
}

.service-sub-category-block .category-header h4 {
    margin: 0;
    padding: 10px;
    font-size: 22px;
}

.service-sub-category-block .category-header h4 a {
    color: white;
}

.service-sub-category-block .category-header .category-collapse-button {
    font-size: 1.25rem;
    line-height: 1.2;
    padding: 10px 15px;
    background: white;
    color: #b7924a;
}

.services-table {
    overflow: auto;
}

.services-table th {
    color: #b7924a;
}

[data-toggle="collapse"].collapsed .rotate-icon {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.service-head {
    font-size: 40px;
    padding-bottom: 10px;
    color: #b7924a;
    border-bottom: 1px solid #b7924a;
}

.new-page .new-image {
    object-fit: cover;
    max-height: 50vh;
    width: 100%;
}

.new-page .new-date {
    color: #616161;
    font-size: 12px;
}

.new-card {
    padding: 10px;
}

.new-card img {
    width: 100%;
    height: 300px;
    object-fit: contain;
    margin-bottom: 10px;
}

.new-card a {
    display: block;
    text-decoration: none;
}

.new-card .new-title {
    font-size: 24px;
    font-weight: bold;
    color: #b7924a;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new-card .new-title:hover {
    color: #aa823a;
}

.service-head .badge{
    font-size: 18px;
    margin: auto 0;
}

.worker-image {
    width: 100%;
    max-height: 500px;
    object-fit: contain;
    object-position: center;
}

.worker-position {
    font-size: 24px;
    font-weight: bold;
    color: #aa823a;
    font-style: italic;
}

.worker-schedule {
    font-size: 18px;
    color: #454545;
    font-style: italic;
    white-space: pre;
}

.worker-blockquote {
    position: relative;
    padding: 16px 24px;
    margin: 16px 46px;
    font-size: 16px;
    text-align: center;
}
.worker-blockquote:before,
.worker-blockquote:after {
    position: absolute;
    color: #dec391;
    font-size: 100px;
    font-family: Times, sans-serif;
    line-height: 100px;
}
.worker-blockquote:before {
    content: '“';
    left: -30px;
    top: -10px;
}
.worker-blockquote:after {
    content: '”';
    right: -30px;
    bottom: -10px;
}
.worker-blockquote cite {
    color: #bf9d5e;
    font-size: 15px;
    padding-top: 10px;
    display: block;
}

.worker-blockquote p {
    font-size: 18px;
    font-style: italic;
}

.default-index-block article img {
    max-width: 100%;
}

.default-index-block article .resp-iframe-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.default-index-block article .resp-iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}


.gdpr-block {
    background: rgba(102, 102, 102, 0.9);
    width: 100%;
    padding: 5px 0;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    color: white;
    text-align: center;
    font-size: 9px;
}

.gdpr-block .gdpr-content p {
    margin-bottom: 5px;
}

.gdpr-block .gdpr-content .btn.gdpr-btn {
    color: #0f0f0f;
    background: white;
}

.gdpr-block .gdpr-content .btn.gdpr-btn:hover {
    background: #e2e2e2;
}

#promotions {
    padding-top: 15px;
    margin-bottom: 15px;
}

#promotions .promotion {
    border-radius: 8px;
    margin-bottom: 15px;
    width: 100%;
    height: 100%;
    overflow: auto;
    min-height: 300px;
}

#promotions .promotion-info {
    background: rgb(170,130,58);
    background: -moz-linear-gradient(90deg, rgba(170,130,58,1) 0%, rgb(191, 157, 94) 100%);
    background: -webkit-linear-gradient(90deg, rgba(170,130,58,1) 0%, rgba(191,157,94,1) 100%);
    background: linear-gradient(90deg, rgba(170,130,58,1) 0%, rgba(191,157,94,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#aa823a",endColorstr="#bf9d5e",GradientType=1);
    color: white;
    width: 50%;
    padding: 15px;
}

#promotions .flex-row-reverse .promotion-info {
    background: rgb(170,130,58);
    background: -moz-linear-gradient(90deg, rgb(191, 157, 94) 0%, rgba(170,130,58,1) 100%);
    background: -webkit-linear-gradient(90deg, rgb(191, 157, 94) 0%, rgba(170,130,58,1) 100%);
    background: linear-gradient(90deg, rgb(191, 157, 94) 0%, rgba(170,130,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf9d5e",endColorstr="#aa823a",GradientType=1);
}

#promotions .promotion-card-image {
    display: block;
    height: 100%;
    width: 50%;
    position: relative;
    background-position: center;
    background-size: cover;
}

@media (max-width: 767px) {
    #promotions .promotion-card-image {
        width: 100%;
        height: 220px;
    }

    #promotions .promotion-info {
        width: 100%;
    }
}

#promotions .promotion-card-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: -moz-radial-gradient(circle, rgba(170,130,58,0) 0%, rgba(188,153,89,0) 70%, rgba(191,157,94,0.6096813725490196) 100%);
    background: -webkit-radial-gradient(circle, rgba(170,130,58,0) 0%, rgba(188,153,89,0) 70%, rgba(191,157,94,0.6096813725490196) 100%);
    background: radial-gradient(circle, rgba(170,130,58,0) 0%, rgba(188,153,89,0) 70%, rgba(191,157,94,0.6096813725490196) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#aa823a",endColorstr="#bf9d5e",GradientType=1);
}

#promotions .promotion .card-title {
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
}

#promotions .short-promotion-desc {
    margin-top: 30px;
    font-size: 18px;
    text-align: center;
}

#promotions .promotion-discount {
    margin-top: 30px;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}

.show-more-btn {
    border: 2px solid #aa823a;
    border-radius: 100px;
    color: #aa823a;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    transition: 0.5s;
}

.show-more-btn:hover {
    background: #aa823a;
    color: white;
}

.show-more-btn:focus {
    outline: none;
    box-shadow: none;
}

.default-btn {
    border: none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    background: linear-gradient(to right, #b7924a 0%, #e0ae5b 51%, #b7924a 100%);
    margin-bottom: 10px;
    box-shadow: 2px 3px 1px 0 rgba(0,0,0,0.2);
    background-size: 300% 100%;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
}

.default-btn:hover {
    color: white;
    background-position: 100% 0;
}

.default-btn:focus {
    outline: none;
    box-shadow: none;
}

.error-page-head {
    color: #aa823a;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}

.site-error {
    margin-top: 50px;
}

.error-image-wrap {
    text-align: center;
}

.error-image-wrap img {
    width: 30%;
}

.order-info-item {
    border: 1px solid #b7924a;
    padding: 10px;
    margin-bottom: 10px;
    display: block;
}

.order-info-item:hover {
    text-decoration: none;
    background: #fffdfa;
}

.order-info-item[disabled='disabled'] {
    cursor: default !important;
    pointer-events: none;
}

.order-info-item .order-info-item-title {
    color: #b7924a;
}

.order-info-item-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 4px;
}

.order-info-item p {
    margin: 0;
    color: #929292;
}

.order-confirmation-footer {
    display: flex;
    justify-content: flex-end;
}

.order-confirmation-footer-info {
    flex-basis: 50%;
}

.order-confirmation-footer-info h4 {
    display: flex;
    justify-content: space-between;
}

.order-confirmation-footer-info h4 svg {
    display: inline-block;
    width: 30px!important;
    margin-right: 5px;
}

#order-confirmation {
    padding-bottom: 60px;
}

.order-confirmation-line-trough {
    text-decoration: line-through;
}

.order-info-item-price {
    text-wrap: nowrap;
}

.order-confirmation-header {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.order-confirmation-map {
    margin: 0 -30px -36px -30px;
}

.order-confirmation-link {
    color: #b7924a;
    text-decoration: underline;
}


.order-confirmation-link:hover {
    color: #aa823a;
}

.order-confirmation-map iframe {
    min-height: 40vh;
    height: 100%;
    width: 100%;
}

@media (max-width: 768px) {
    .order-confirmation-map {
        margin: 0 -15px -36px -15px;
    }

    #order-confirmation .service-head {
        font-size: 24px;
    }

    #order-confirmation h4 {
        font-size: 1.1rem;
        margin-bottom: 0.4rem;
    }

    #order-confirmation h5 {
        font-size: 1.1rem;
    }

    #order-confirmation p {
        font-size: 0.9rem;
        line-height: 1.25;
    }

    .order-confirmation-footer-info {
        flex-basis: 100%;
    }

    .order-confirmation-header {
        flex-direction: column;
    }

    .order-info-item-header {
        flex-direction: column;
    }

}